body {
        font-size: 12px;
        font-family:Verdana, Arial, Helvetica, sans-serif;
        color:#333333;
}

a:link  {
        color:#3333AA;
        text-decoration: underline;
}

a:visited       {
        color:#000066;
        text-decoration: underline;
}

a:active {
        text-decoration: underline;
        color:#FF0000;
}

a:hover {
        text-decoration: underline;
        color:#DD8800;
}

form {
	padding: 0px;
	margin: 0px;
}



